#mobile_menu_button {position:absolute; left:20px; top:85px;z-index:10;width:96px; height:34px;background:url('../img_layout/menue_button.jpg') no-repeat left top;display:none;}
#mobile_menu_button a {display:block;width:96px; height:34px;}
.mm-title {font-size:1rem;text-align:left;}
.mm-listview > li > a, .mm-listview > li > strong, .mm-listview > li > span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0;
}
.desktop {display:block;}
.mobil {display:none;}

@media only screen and (max-width: 1500px) {
	html {font-size:80%;}
	.footer_content, #logos, #header_nav ul, .mod_navigation li.mm_container .mm_dropdown, .artikel_container, .inner_content, .artikel_subline {max-width:93.75rem;}
	.home .item p img {padding:0;width:90px;}
	.scrolltop a::before {right: 11px;}
    #header_nav > ul > li > a:hover, #header_nav > ul > li > strong, #header_nav > ul > li > span {
    padding-top: 10px;}
}
@media only screen and (max-width: 1380px) {
	.home #main {font-size:60%;}
	.artikel_container, .werkstatt_box {padding:0 20px;}
	.slide.item .overlay .overlay__wrapper {font-size:60%;}
	.home .slide.item .overlay .overlay__wrapper {font-size:80%;}
	.home .item p img {padding:0;width:50px;}
	#logos, #header_nav ul {padding-left:20px;padding-right:20px;}
	#logos {padding-top:35px;}
	#header_nav {margin-top:25px;height:48px;}
	#flyout {top: 84px!important;}	
	a.search, span.search, a.home, span.home {height: 14px;}
	.switchblock .overlay__wrapper h3 {font-size:1.5em;}
	#footer {font-size:80%;}
	#header_nav li {padding: 0 0.7rem;}
	#header_nav li > a, #header_nav li > strong, #header_nav li > span {font-size: 0.85rem;}	
	.scrolltop a::before {right: 15px;}
	.textoverlay.item .overlay .overlay__wrapper {padding-bottom: 0px;}
	.textoverlay.item .overlay .overlay__wrapper h1 {margin-top:0.5rem;margin-bottom:0px;font-size:1.25em;}
}
@media only screen and (max-width: 1100px) {
	#header_nav li {padding: 0 0.4rem;}
}
@media only screen and (max-width: 1023px) {
	a.home, span.home, a.search, span.search {background: inherit;	width:inherit;height:inherit;}
	#brot_nav {padding-top:20px;margin-bottom:-15px;margin-left:20px;}
	.mm-panels {text-align:left;}
	.mm-panels li.home, .mm-panels li.search {text-indent:0;}
	.mm-panels a.search, .mm-panels span.search {background:none;}
	body {background-color:#fff;}
	#mobile_menu_button {display:block;}
	#header_nav {display:none;}
	.textoverlay.item .overlay .overlay__wrapper button {margin-top: 10px;}
	button, .ohne_bild button {margin-top: 10px;}
	li.portal {display:none!important;} 
	#header_nav li {padding: 0 0.3rem;}
	button a, .ohne_bild button a {padding: 4px 0px;}	
	.item p img { width: 30px;}
	.c30l, .c40r {width:100%;}
	.c30l .subcl {padding-right:0px!important;padding-bottom:20px;}	
	.c40r .subcr {padding-left:0px!important;}	
	#footer {padding:20px;}		
	.mod_article.artikel h2 {font-size: 2.5rem;line-height: 3rem;}
	#logos { padding-top: 30px;padding-bottom:10px;}
	.artikelbox, .iconbox{width:50%;}
	.item .overlay .overlay__wrapper {padding-top:0;}
.item .overlay .overlay__wrapper h2 {margin:0;line-height:1.4rem;margin-top:10px;font-size:1.25rem;}
.home .item p img {height: 60px !important;}
.item .overlay .overlay__wrapper .button {margin:0;}
.item .overlay .overlay__wrapper .button a {padding: 2px 3px;}
}
@media only screen and (max-width: 1000px) {
	#header_nav li.first {display:none;}
}
@media only screen and (max-width: 767px) {
	.desktop {display:none;}
	.mobil {display:block;}
	.caroufredsel_controls {top: 80px;z-index:999;}
	.mod_article.artikel h1 {font-size: 1.5rem;line-height: 2rem;}
	#srl_layer {width:350px;margin-left:-175px;margin-top:-300px;}
	.mm-btn_next::after {position:static;margin-right:10px;}
	.mm-btn_prev::before {position:static;margin-right:10px;}
	.ce_text.textoverlay.item .mobile-button.js_show_hover {display:none;}
	.slide .mobile-button.js_show_hover {display:none;}
	#logos {padding-bottom:0;}
	#header {height:106px;}
	#logo {width:33%;}
	#logos {padding-top: 10px;padding-bottom: 10px;}
	.iconbox_2 {width:25%}
	.item {width: 100%; max-width: auto;margin-top: 0!important;margin-right: 0!important;}
	.item .mobile-button {visibility: visible;opacity:1;display:block;}
	.slide.item .overlay .overlay__wrapper {background:none;}
	#logo {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);display: block;margin-top: 0px;}
	#mobile_menu_button {top: 50px;}
	#flyout {top: 50px !important;}
	#header {height: 65px;}
	.artikel_subline {padding: 10px;}
	#article-209 .button a {font-size:1.25rem;}
	#article-209 .button {margin:0;padding:0 10px;}
	#article-209 p {margin-bottom: 0px;padding: 0 10px;}

}
@media only screen and (max-width: 650px) {
	#logos a img {width:28%;}
	.c40l, .c60r, .c50l, .c50r {width:100%;}
	.c40l .subcl, .c50l .subcl {padding-right:0px!important;padding-bottom:20px;}	
	.c60r .subcr, .c50r .subcr {padding-left:0px!important;}	
	.jahres_box figure.float_left {float:inherit;}
	.slide.item .overlay__wrapper h3, .slide.item .overlay__wrapper p {display:none;}
	.slide.item .overlay .overlay__wrapper {width:100%;margin-top:0;margin-left:0;text-align:center;padding:1px 0!important;}
}
@media only screen and (max-width: 500px) {
	.artikelbox, .iconbox {width:100%;}
	.iconbox_2 {width:45%;}
	.sm_ico {margin-right: 25px;}
}